Information on source package swauth

Available versions

ReleaseVersion
stretch (security)1.2.0-2+deb9u1
buster1.3.0-2
sid1.3.0-2

Resolved issues

BugDescription
CVE-2017-16613An issue was discovered in middleware.py in OpenStack Swauth through ...

Security announcements

DSA / DLADescription
DSA-4044-1swauth - security update

Search for package or bug name: Reporting problems